﻿@{
    ViewBag.Title = Resources.Layout_ElectricalInstallation;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <div class="col-md-12 center">
                <h6>@Resources.ElectricalInstallation_P1</h6><br/><br />
            </div>
            
            <div class="col-md-6">
                <ul class="icon-list">
                    <li><i class="fa fa-2x fa-check-square"></i> @Resources.ElectricalInstallation_Li1</li>
                    <li><i class="fa fa-2x fa-check-square"></i> @Resources.ElectricalInstallation_Li2</li>
                    <li><i class="fa fa-2x fa-check-square"></i> @Resources.ElectricalInstallation_Li3</li>
                </ul>
                <img class="img-responsive" src="~/images/electrical-installation/ei1.jpg" alt="electrical installation" />
            </div>
            <div class="col-md-6">
                <ul class="icon-list">
                    <li><i class="fa fa-2x fa-check-square"></i> @Resources.ElectricalInstallation_Li4</li>
                    <li><i class="fa fa-2x fa-check-square"></i> @Resources.ElectricalInstallation_Li5</li>
                    <li><i class="fa fa-2x fa-check-square"></i> @Resources.ElectricalInstallation_Li6</li>
                </ul>
                <img class="img-responsive" src="~/images/electrical-installation/ei2.jpg" alt="electrical installation" />
            </div>
        </div>
    </div>
</div>